<!-- /* Style Sheet */
body { font-size:12px; font-family:Arial; color:#000000;}

/* Links */

A:link          { color:#171AA5; text-decoration:underline; }
A:visited       { color:#171AA5; text-decoration:underline; }
A:active        { color:#171AA5;  text-decoration:underline;}
A:hover         { color:#474AD5;  text-decoration:underline;}	

.white               { font-size:11px; text-decoration:none; font-family:Arial,Helvetica,Sans Serif;color:#FFFFFF; }
.white:link          { font-size:11px; text-decoration:none; font-family:Arial,Helvetica,sans-serif;color:#FFFFFF; }
.white:visited       { font-size:11px; text-decoration:none; font-family:Arial,Helvetica,sans-serif;color:#FFFFFF; }
.white:active        { font-size:11px; text-decoration:none; font-family:Arial,Helvetica,sans-serif;color:#FFFFFF; }
.white:hover         { font-size:11px; text-decoration:none; font-family:Arial,Helvetica,sans-serif;color:#698FB3; }

.whitelink               { font-size:11px; text-decoration:none; color:#FFFFFF; }
.whitelink:link          { font-size:11px; text-decoration:none; color:#FFFFFF; }
.whitelink:visited       { font-size:11px; text-decoration:none; color:#FFFFFF; }
.whitelink:active        { font-size:11px; text-decoration:none; color:#FFFFFF; }
.whitelink:hover         { font-size:11px; text-decoration:underline; color:#FFFFFF; }

.whitelinknu               { text-decoration:none; color:#FFFFFF; }
.whitelinknu:link          { text-decoration:none; color:#FFFFFF; }
.whitelinknu:visited       { text-decoration:none; color:#FFFFFF; }
.whitelinknu:active        { text-decoration:none; color:#FFFFFF; }
.whitelinknu:hover         { text-decoration:underline; color:#FFFFFF; }

.blacklinknu               { text-decoration:none; color:#000000; }
.blacklinknu:link          { text-decoration:none; color:#000000; }
.blacklinknu:visited       { text-decoration:none; color:#000000; }
.blacklinknu:active        { text-decoration:none; color:#000000; }
.blacklinknu:hover         { text-decoration:underline; color:#000000; }

.redlinknu               { text-decoration:none; color:#CB2C19; }
.redlinknu:link          { text-decoration:none; color:#CB2C19; }
.redlinknu:visited       { text-decoration:none; color:#CB2C19; }
.redlinknu:active        { text-decoration:none; color:#CB2C19; }
.redlinknu:hover         { text-decoration:underline; color:#CB2C19; }

.faqA: { color:#012BC0;  font-family:Arial; text-decoration:none; font-size:12px }
.faqA:link { color:#012BC0;  font-family:Arial; text-decoration:none; font-size:12px }
.faqA:hover { color:#6699CC;  font-family:Arial; text-decoration:underline; font-size:12px }
.faqA:Active { color:black;  font-family:Arial; font-family:ARIAL; text-decoration:underline; background-color:#DEDEDE; font-size:12px }
.faqA:visited { color:#012BC0;  font-family:Arial; text-decoration:none; font-size:12px }
.faqA:visited:hover { color:#6699CC;  font-family:Arial; text-decoration:underline; font-size:12px }

	.distlk:link,
	.distlk:active,
	.distlk:visited 
          		      { font-size:12px; text-decoration:none; font-weight: bold; font-family:Arial,Helvetica,Sans Serif;color:#000000; }
	.distlk:hover         { font-size:12px; text-decoration:none; font-weight: bold; font-family:Arial,Helvetica,sans-serif;color:#698FB3; }

.faqhead: 
	{ color:#000000;
	  font-family:Arial;
	  font-weight:bold;
	  font-size:12px;
	  text-decoration:none;}

.faqhead:link 
	{ color:#000000;
	  font-family:Arial;
	  font-weight:bold;
	  font-size:12px;
	  text-decoration:none; }

.faqhead:hover 
	{ color:#000000;
	  font-family:Arial;
	  font-weight:bold;
	  font-size:12px;
	 text-decoration:underline; }

.faqhead:Active 
	{ color:black;
	  font-family:Arial;
	  font-weight:bold;
	  font-size:12px;
	  text-decoration:none; }

.faqhead:visited
	{ color:#000000;
	  font-family:Arial;
	  font-weight:bold;
	  font-size:12px;
	  text-decoration:none; }

.faqhead:visited:hover 
	{ color:#6699CC;
	  font-family:Arial;
	  font-weight:bold;
	  font-size:12px;
	  text-decoration:none; }


	a.nav:link,
	a.nav:active,
	a.nav:visited {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		font-weight:			bold;
		text-align:			center;
		color:				#FFFFFF;
		border: 			solid 0px;
		border-color:			 #256FC0;
		text-decoration:	none;
		padding:			1px;
		padding-left:		1px;
		margin-top:			1px;
		margin-bottom:		1px;
		display:			block;
	}
	a.nav:hover {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		font-weight:			bold;
		text-align:			center;
		color:				#000000;
		background-color:		#FFFFFF;
		border: 			solid 0px #F1F1F1;
		text-decoration:	none;
		padding:			1px;
		padding-left:		1px;
		margin-top:			1px;
		margin-bottom:		1px;
		display:			block;
	}
	#selected {
		background-color:	#FFFFFF;
		font-style:			italic;
	}
	

	a.lnav:link,
	a.lnav:active,
	a.lnav:visited {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		font-weight:			bold;
		text-align:			left;
		color:				#FFFFFF;
		border: 			solid 0px;
		border-color:			#F1F1F1;
		text-decoration:	none;
		padding:			1px;
		padding-left:		10px;
		margin-top:			1px;
		margin-bottom:		1px;
		display:			block;
	}
	a.lnav:hover {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		font-weight:			bold;
		text-align:			left;
		color:				#000000;
		background-color:		#F1F1F1;
		border: 			solid 0px #F1F1F1;
		text-decoration:	none;
		padding:			1px;
		padding-left:		10px;
		margin-top:			1px;
		margin-bottom:		1px;
		display:			block;
	}
	#selected {
		background-color:	#FFFFFF;
		font-style:			italic;
	}

	a.botnav:link,
	a.botnav:active,
	a.botnav:visited {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			10px;
		font-weight:			bold;
		text-align:			left;
		color:				#5B5B5B;
		border: 			solid 0px;
		text-decoration:	none;
	}
	a.botnav:hover {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			10px;
		font-weight:			bold;
		text-align:			left;
		color:				#000000;
		border: 			solid 0px;
		text-decoration:	none;
	}
	#selected {
		background-color:	#FFFFFF;
		font-style:			italic;
	}
	

	a.botlnav:link,
	a.botlnav:active,
	a.botlnav:visited {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			10px;
		font-weight:			normal;
		text-align:			left;
		color:				#5B5B5B;
		border: 			solid 0px;
		text-decoration:	none;
	}
	a.botlnav:hover {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			10px;
		font-weight:			normal;
		text-align:			left;
		color:				#000000;
		border: 			solid 0px;
		text-decoration:	none;
	}
	#selected {
		background-color:	#FFFFFF;
		font-style:			italic;
	}

	a.leftnav:link,
	a.leftnav:active,
	a.leftnav:visited {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		font-weight:			bold;
		text-align:			left;
		color:				#3e3e3e;
		text-decoration:	none;
		padding:			1px;
		padding-left:		15px;
		margin-top:			1px;
		margin-bottom:		1px;
		display:			block;
	}
	a.leftnav:hover {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		font-weight:			bold;
		text-align:			left;
		color:				#727272;
		text-decoration:	none;
		padding:			1px;
		padding-left:		15px;
		margin-top:			1px;
		margin-bottom:		1px;
		display:			block;
	}
	#selected {
		background-color:	#FFFFFF;
		font-style:			italic;
	}

	a.leftnavin:link,
	a.leftnavin:active,
	a.leftnavin:visited {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			11px;
		font-weight:			bold;
		text-align:			left;
		color:				#3e3e3e;
		text-decoration:	none;
		padding:			1px;
		padding-left:		25px;
		margin-top:			1px;
		margin-bottom:		1px;
		display:			block;
	}
	a.leftnavin:hover {
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			11px;
		font-weight:			bold;
		text-align:			left;
		color:				#727272;
		text-decoration:	none;
		padding:			1px;
		padding-left:		25px;
		margin-top:			1px;
		margin-bottom:		1px;
		display:			block;
	}
	#selected {
		background-color:	#FFFFFF;
		font-style:			italic;
	}

	a.abot:link,
	a.abot:active,
	a.abot:visited {
		color:				#000000;
		text-decoration:	none;
	}
	a.abot:hover {
		color:				#979797;
		text-decoration:	none;
	}
	#selected {
		background-color:	#FFFFFF;
		font-style:			italic;
	}



/* Tables */

table.tlnav
	{
		font-family:		Verdana, Helvetica, sans-serif;
		font-size:			14px;
		font-weight:		bold;
		text-align:			center;
		border:             1px solid #000000;
        border-spacing:     0px;
        border-collapse:    separate;
        background:        	#0066a5;
    }

table.tfronttype
	{
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			11px;
		font-weight:		normal;
		color:	#5e5e5e;
    }

td.tdbanner
	{
		font-family:		Tahoma, Helvetica, sans-serif;
		font-size:			20px;
		font-weight:		normal;
		color:	#ffffff;
    }

td.tdtext
	{
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		font-weight:		normal;
		color:	#000000;
    }


td.tdtext
	{
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		font-weight:		normal;
		color:	#000000;
    }

table.ttext
	{
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		font-weight:		normal;
		color:	#000000;
    }
table.popup1 {
        background-color:   cee4f2;
        font-size:          10px;
        text-align:         center;
    }

/* Spans - for Dropdown menu */

span.dropmenu 
	{
		position: 			absolute;
		visibility:		hidden;
		padding:			1px;
		padding-left:		1px;
		margin-top:			0px;
		margin-bottom:		1px;
		display:			block;
		z-index:		10000000;
	}
	
/* Divs */

div.snews
	{
		font-family:		Arial, Helvetica, sans-serif;
		font-size:			12px;
		font-weight:			bold;
		text-align:			center;
		color:				#FFFFFF;
	}
	.prodhead1
	{	font-family:Arial, Helvetica, sans-serif;
		font-size:18px;
		font-weight:bold;
		color:#0164A5;
	}

.prodhead2
	{	font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		color:#0164A5;
	}

.prodslogan
	{	font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		color:#0164A5;
	}

-->